Loading...
Searching...
No Matches
Ogre::Bullet::HeightFieldData Struct Reference
Optional Components » Bullet

height field data More...

`#include <OgreBullet.h>`

## Public Attributes

Vector3 | bodyPosition
| the position for a center of the shape, i.e.
float * | terrainHeights
| a heightfield pointer to be freed when btHeightfieldTerrainShape is freed

## Detailed Description

height field data

## Member Data Documentation

## bodyPosition

Vector3 Ogre::Bullet::HeightFieldData::bodyPosition

the position for a center of the shape, i.e.

where to place btRigidBody or a child of btCompoundShape

## terrainHeights

float* Ogre::Bullet::HeightFieldData::terrainHeights

a heightfield pointer to be freed when btHeightfieldTerrainShape is freed

The documentation for this struct was generated from the following file:

- OgreBullet.h